-- 基础信息
base_info = {
	group_id = 133301774
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 774001, gadget_id = 70290010, pos = { x = -912.408, y = 242.626, z = 3576.142 }, rot = { x = 4.626, y = 60.209, z = 16.355 }, level = 33, area_id = 23 },
	{ config_id = 774002, gadget_id = 70500000, pos = { x = -912.408, y = 242.626, z = 3576.142 }, rot = { x = 4.632, y = 60.211, z = 16.346 }, level = 33, point_type = 3006, owner = 774001, area_id = 23 },
	{ config_id = 774003, gadget_id = 70290010, pos = { x = -879.270, y = 235.330, z = 3547.427 }, rot = { x = 351.468, y = 49.931, z = 346.312 }, level = 33, area_id = 23 },
	{ config_id = 774004, gadget_id = 70500000, pos = { x = -879.270, y = 235.330, z = 3547.427 }, rot = { x = 351.467, y = 49.931, z = 346.312 }, level = 33, point_type = 3006, owner = 774003, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 774001, 774002, 774003, 774004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
